/*New Style -6465*/
/* ==========================================================================
   CSS Code for Non-Responsive Header

   Author: Max Quattromani
   Version: 1.0.0 - Updated: 7/3/13
   ========================================================================== */

/*

 * Base
 		* Colors
 		* Defaults

 * Layout

 * Module

 * State

 * Theme

 * Browser Specific
 		* Safari/Chrome/Webkit
 		* Firefox
 		* Internet Explorer

 */
/* ==========================================================================
   Base: Colors
   ========================================================================== */
/*

 	333
 	3376b2
 	4c4d51 -> 2f2f33
 	eeeeef -> dddfe2
 	e9eaee -> fdfdfd
 	d8d8da -> fff

*/
/* ==========================================================================
   Base: Defaults
   ========================================================================== */
/* ==========================
	Reset
   ========================== */

html,body,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,ins,kbd,q,samp,small,strong,var,b,i,dl,dt,dd,ul,li,fieldset,form,label,legend,table,caption,article,aside,figure,footer,header,hgroup,menu,nav,section,time,mark,audio,video {
    margin: 0;
    padding: 0;
    border: 0;
    background: transparent;
    list-style: none outside none;
    vertical-align: baseline;
}

/* ==========================
	HTML5 Display Definitions
   ========================== */

article,aside,figure,footer,header,hgroup,nav,section {
    display: block;
}

[class*='twc-icon'] {
     width: 1em;
     font-family: 'FontAwesome', sans-serif;
     text-align: center;
     text-decoration: none;
     color: inherit;
}

/* ==========================
	Base Stucture
   ========================== */

html {
    height: 100%;
    font-size: 10px; /* set absolutely to handle zoomed/user-defined font size state */
    color: #333;
}

body,
button,
input,
select,
textarea {
    font-size: 13px;
    font-size: 1.3rem;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    line-height: 1.443;
}

/* ==========================================================================
   Layout
   ========================================================================== */

.twc-container {
    display: block;
    position: relative;
    width: 92%;
    max-width: 980px;
    margin: 0 auto;
    padding: 2em 4%;
    overflow: auto;
}

/* ==========================
	Repeatable Helper Classes
   ========================== */

.clear { clear: both; }

.hidden { display: none; }

.twc-left { float: left; }

.twc-right { float: right; }

.text-left { text-align: left; }

.text-centered { text-align: center; }

.text-right { text-align: right; }

.text-muted { color: #999; }

.hidden {
    display: none !important;
    visibility: hidden;
}

.invisible {
    visibility: hidden;
}

.twc-gradient { filter: none; }

.twc-backgroundGradient-2 {
    background: #333534;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMzMzUzNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxYTFiMWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #333534 0%, #1a1b1f 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333534), color-stop(100%,#1a1b1f));
    background: -webkit-linear-gradient(top,  #333534 0%,#1a1b1f 100%);
    background: -o-linear-gradient(top,  #333534 0%,#1a1b1f 100%);
    background: -ms-linear-gradient(top,  #333534 0%,#1a1b1f 100%);
    background: linear-gradient(to bottom,  #333534 0%,#1a1b1f 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333534', endColorstr='#1a1b1f',GradientType=0 );
}


/* ==========================================================================
   Module
   ========================================================================== */

.twc-top {
    background: #000;
    border-bottom: 1px solid #4d4f53;
}

.twc-top .twc-container {
    overflow: inherit;
    padding: 5px;
}

/* ==========================
	Input Fields
   ========================== */

.twc-search input {
    width: 78%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/* ==========================
	Top-Nav Menu
   ========================== */

.twc-top {
    height: 33px;
}

.twc-top ul { margin-bottom: 3px; }

.twc-top-nav li {
    display: inline-block;
}

.twc-top-nav .smartLink {
    display: inline;
    float: left;
    padding: .5em;
}

.twc-top-nav li a {
    font-weight: inherit;
    color: #6b6b6b;
}

.twc-top-nav li.twc-last a:hover { color: #fff; }

.twc-top-nav li.twc-active .smartLink {
    position: relative;
    background: #2d2e2e;
    border-radius: 5px 5px 0 0;
    border-top: 1px solid #4d4f53;
    border-right: 1px solid #4d4f53;
    border-left: 1px solid #4d4f53;
    box-shadow: 0 1px 0 0 #2d2e2e;
    z-index: 9999;
}

.twc-top-nav li.twc-active a { color: #fff; }

/* ==========================
        Top-Nav Drop Down
       ========================== */

.twc-top-nav li a:hover,
.twc-drop-nav.persist a {
    color: #fff;
}

.twc-top-nav ul li ul {
    display: none;
    position: absolute;
    width: 150px;
    padding: 5px;
    background: #677986;
    border-radius: 3px 0 3px 3px;
    visibility: hidden;
    z-index: 9999;
}

.twc-top-nav ul li ul li {
    display: block;
    color: #fff;
}

/* ==========================
        Change Location Drop Down
       ========================== */

.twc-location {
    padding-right: 0;
    text-align: right;
}

.twc-customerLocation {
    position: relative;
    color: #fff;
    text-align: center;
}

.twc-customerLocation li {
    display: inline-block;
    padding: .55em;
}

.twc-customerLocation li ul { display: none; }

.twc-customerLocation ul li.twc-drop-nav.persist {
    border-radius: 3px 3px 0 0;
    background: #677986;
}

.twc-top-nav ul li.persist ul {
    display: block;
    position: absolute;
    right: 0;
    opacity: 1;
    visibility: visible;
    z-index: 99999;
}

.twc-customerLocation ul li ul {
    display: none;
    position: absolute;
    width: 225px;
    top: 25px;
    background: #677986;
    border-radius: 3px 0 3px 3px;
    opacity: 0;
    visibility: hidden;
    z-index: 9999;
}

.twc-customerLocation ul li ul li {
    display: block;
    color: #fff;
}

.twc-customerLocation button.btn{
    background: #444545;
}

.twc-customerLocation button.btn:hover { background: #333; }

.twc-customerLocation ul li li { padding: 0; }

a.twc-change {
    font-weight: 100;
    color: #9d9d9e;
}

a.twc-change:after {
    content: '\f078';
    margin-left: 4px;
}

li.twc-drop-nav.persist a.twc-change:after {
    content: '\f00d';
    padding: 0 1px;
}


.message {
    top: 4px;
    margin-top: 5px;
    padding: 10px;
    border-radius: 0 0 3px 3px;
    background: #c6c9cf;
    z-index: 9999;
}

.message p {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

.twc-customerLocation .message p a {
    padding: 0;
    color: #3376b2;
}

.oof-error-text {
    display: inline-block;
}

/* ==========================
        Top Search
   ========================== */

.twc-user-input { padding-right: 20px; }

.twc-header-search {
    float: left;
    width: 590px;
    margin-top: 20px;
}

.twc-search-input-wrap {
    margin: 0 auto;
}

.twc-header-search .twc-search-input-wrap input {
    float: left;
    height: 30px;
    width: 80%;
    background: #fff;
    border: 0 none;
    border-radius: 3px 0 0 3px;
    overflow: hidden;
}

.twc-header-search .twc-search-input-wrap button.btn {
    height: 30px;
    padding-left: 10%;
    border-radius: 0 3px 3px 0;
    background: #fff;
    color: #3376B2;
}

/* All input fields */
input.twc-text:focus { color: #666; }

.twc-search-input-wrap input#search-support { width: 76%; }


.twc-logo {
    float: left;
    width: 20%;
}

.twc-logo img { height: auto; }

.twc-social {
    float: right;
    padding-left: 15px;
}

.twc-icon-twitter:before {
    content: "\f099";
    color: #f7f7f7;
}

.twc-icon-facebook:before {
    content: "\f09a";
    color: #f7f7f7;
}

.twc-header-icons {
    background-color: #000;
    background-image: -webkit-gradient(linear,left top,left bottom,from(#2f3032),to(#191a1c));
    background-image: -webkit-linear-gradient(top,#2f3032,#191a1c);
    background-image: -moz-linear-gradient(top,#2f3032,#191a1c);
    background-image: -o-linear-gradient(top,#2f3032,#191a1c);
    background-image: -ms-linear-gradient(top,#2f3032,#191a1c);
    background-image: linear-gradient(top,#2f3032,#191a1c);
    filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#2f3032',EndColorStr='#191a1c');
    margin-top: 7px;
    padding: 8px 20px;
    border-radius: 3px;
    border: 2px solid #3a3b3d;
    font-size: 9px;
    font-size: .9rem;
    text-align: center;
}

.header-icons div.twc-image-link {
    display: inline;
}

.header-icons.list > ul {
    height: 24px;
}

.twc-header-search button:before {
    content: '\f002';
    font-family: 'FontAwesome', sans-serif;
    line-height: 1;
}

.btn.icon-search {
    font-family: 'FontAwesome', sans-serif;
}

.twc-contact { float: right; }

.twc-contact li {
    display: inline;
    padding: 0 1px;
}

.twc-contact a {
    font-size: 12px;
    font-size: 1.2rem;
    font-family: 'TWC Round Light',Arial,Sans-Serif;
}

#logoHeader .twc-contact { margin-bottom: 20px; }

#logoHeader .twc-contact li {
    display: inline;
    padding: 0 5px 0 8px;
    border-left: 1px solid #fff;
}

#logoHeader .twc-contact li:first-child { border-left: 0; }

#logoHeader .twc-contact a {
    font-size: 14px;
    font-size: 1.4rem;
    font-family: 'TWC Round Light',Arial,Sans-Serif;
    color: #fff;
}

#logoHeader.twc-header span {
    color: #fff;
    margin-top: 5px;
}

#logoHeader.twc-header button { float: right; }

.twc-email {
    float: left;
    padding-right: 15px;
    border-right: 1px solid #9d9d9e;
}

.twc-follow {
    margin-top: 3px;
    color: #9d9d9e;
}

.twc-container.twc-mega-menu {
    display: table;
    width: 980px;
    padding: 0;
}

li a em {
    font-size: 16px;
    font-size: 1.6rem;
    font-style: normal;
}

li figure { float: none; }

/* ==========================
	Errors
   ========================== */

.custLoc-error {
    display: none;
    position: absolute;
    height: 150px;
    width: 195px;
    top: 67px;
    left: -5px;
    background: grey;
    padding: 20px;
    z-index: 9999;
}

.twc-search-module {
    margin: 0 auto;
    background: #d4d5d6;
}

.twc-module ul {
    margin-bottom: 5px;
    text-align: justify;
}

.twc-module li {
    display: inline-block;
    padding: 0 10px;
    border-right: 1px solid #9d9d9e;
}

.twc-module li.twc-first { padding-left: 0; }

.twc-module li.twc-last { border-right: 0; }

header .twc-module {
    width: auto;
}

.twc-module {
    width: auto;
    max-width: 440px;
    margin: 0 auto;
}

.twc-module .twc-search-input-wrap {
    width: auto;
}

.twc-customerLocation p.twc-alert-text {
    font-weight: 700;
}

p.twc-alert-text:before {
    padding-right: 10px;
    font-family: 'FontAwesome', sans-serif;
    content: '\f071';
    font-size: 24px;
    font-size: 2.4rem;
    font-weight: 100;
    color: #f6b42a;
    text-shadow: 0 1px 3px #333;
    vertical-align: middle;
}

.twc-alert-text {
    margin-bottom: 0;
    text-align: center;
    vertical-align: top;
}

.twc-alert-text:before {
    font-size: 18px;
    font-size: 1.8rem;
    vertical-align: baseline;
}

p.twc-alert-text:before {

}
.twc-customerLocation .message p {
    color: #333;
    line-height: 1;
}

/* ==========================================================================
   State
   ========================================================================== */

.btn {
    display: inline-block;
    border: none;
    border-radius: 3px;
    background: none;
    font-family: 'TWC Round Medium',Arial,Sans-Serif;
    font-weight: 100;
    color: inherit;
    cursor: pointer;
    padding: .5em 1em;
}

a.btn,
label.btn {
    padding: .5em;
}

/* Blue Buttons */
.btn.blue {
    background-color: #3779b3;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#3779b3), to(#02447e));
    background-image: -webkit-linear-gradient(top, #3779b3, #02447e);
    background-image: -moz-linear-gradient(top, #3779b3, #02447e);
    background-image: -o-linear-gradient(top, #3779b3, #02447e);
    background-image: -ms-linear-gradient(top, #3779b3, #02447e);
    background-image: linear-gradient(top, #3779b3, #02447e);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#3779b3', EndColorStr='#02447e');
    color: #fff;
}

.btn.blue:hover,
.btn.blue.hover  {
    background-color: #265a83;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#265a83), to(#1b405e));
    background-image: -webkit-linear-gradient(top, #265a83, #1b405e);
    background-image: -moz-linear-gradient(top, #265a83, #1b405e);
    background-image: -o-linear-gradient(top, #265a83, #1b405e);
    background-image: -ms-linear-gradient(top, #265a83, #1b405e);
    background-image: linear-gradient(top, #265a83, #1b405e);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#265a83', EndColorStr='#1b405e');
    color: #fff;
    cursor: pointer;
}

.btn.blue:active,
.btn.blue.active,
.btn.blue:focus {
    background: #444545;
    background-image: 0;
}

/* Buttons with checkbox */
.btn input[type="checkbox"] {
    margin: 0;
    margin-left: 1em;
}

.btn.blue.checked {
    background-color: #19a919;
    background-image: -moz-linear-gradient(270deg,  #33cc33 0%, #008700 100%);
    background-image: -webkit-gradient(linear, left top, left bottom,  color-stop(0%, #33cc33), color-stop(100%, #008700));
    background-image: -webkit-linear-gradient(270deg,  #33cc33 0%, #008700 100%);
    background-image: -o-linear-gradient(270deg,  #33cc33 0%, #008700 100%);
    background-image: -ms-linear-gradient(270deg,  #33cc33 0%, #008700 100%);
    background-image: linear-gradient(to bottom,  #33cc33 0%, #008700 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF33CC33', endColorstr='#FF008700',GradientType=0);
}

/* Buttons with Icons */
.btn .twc-icon-after {
    margin-left: 1em;
    font-size: 16px;
    font-size: 1.6rem;
}

.btn .twc-icon-before {
    margin-right: 1em;
}

.btn.search-btn,
.btn.geoloc-btn {
    width: 20%;
}

/* ==========================
	Footer
   ========================== */

.twc-footer {
    padding: 20px 0 40px;
    background: rgb(211,211,212);
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2QzZDNkNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMlIiBzdG9wLWNvbG9yPSIjZTdlN2U4IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTYlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top,  rgba(211,211,212,1) 0%, rgba(231,231,232,1) 3%, rgba(255,255,255,1) 16%, rgba(255,255,255,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(211,211,212,1)), color-stop(3%,rgba(231,231,232,1)), color-stop(16%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,1)));
    background: -webkit-linear-gradient(top,  rgba(211,211,212,1) 0%,rgba(231,231,232,1) 3%,rgba(255,255,255,1) 16%,rgba(255,255,255,1) 100%);
    background: -o-linear-gradient(top,  rgba(211,211,212,1) 0%,rgba(231,231,232,1) 3%,rgba(255,255,255,1) 16%,rgba(255,255,255,1) 100%);
    background: -ms-linear-gradient(top,  rgba(211,211,212,1) 0%,rgba(231,231,232,1) 3%,rgba(255,255,255,1) 16%,rgba(255,255,255,1) 100%);
    background: linear-gradient(to bottom,  rgba(211,211,212,1) 0%,rgba(231,231,232,1) 3%,rgba(255,255,255,1) 16%,rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d3d3d4', endColorstr='#ffffff',GradientType=0 );
    font-size: 14px;
    font-size: 1.4rem;
}

.twc-footer {
    font-size: 12px;
    font-size: 1.2rem;
}

.twc-footer a { color: #666; }

.twc-footer a:hover {
    color: #3376b2;
    text-decoration: underline;
}

.twc-footer h3.label {
    display: block; /* offset earlier table-cell declaration */
    color: #000;
    font: 18px 'TWC Round Book',Arial,Sans-Serif;
    font: 1.8rem;
    margin: 0 0 1em;
    text-shadow: 0 1px 0 rgba(0,0,0,0.01);
}

.twc-footer .twc-block-links {
    display: none;
    float: left;
    margin: 0;
    width: 100%;
}

.twc-footer ul { margin-bottom: 0; }

.twc-footer .labelList li { line-height: 2; }

.twc-footer .twc-block-links li {
    float: left;
    margin: 0 0 1px;
    padding: 0;
    width: 16.66666%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.twc-footer .twc-block-links li:first-child a { border-left: 0; }

.twc-footer .twc-block-links li:last-child a { border-right: 0; }

.twc-footer .twc-block-links li a {
    border-left: 1px solid #D4D4D4;
    color: #333;
    display: block;
    font-size: 14px;
    font-weight: 700;
    margin: 0 0 1px;
    padding: 1em 0;
    text-align: center;
    white-space: nowrap;
}

.twc-footer .twc-footer-links ul { max-width: 980px; }

.twc-footer .twc-footer-links li {
    display: inline-block;
    padding: 0 0 0 8px;
    margin: 0 .5em .5em 0;
    line-height: 1;
}

.twc-footer-links ul li {
    border-left: 1px solid #3c3e41;
}

.twc-footer-links ul li:first-child { border-left: 0; }

.twc-footer .twc-footer-links li.twc-last { background: 0; }

.twc-footer .twc-footer-links li:first-child {
    padding: 0;
    margin: 0;
    background: 0;
}

.twc-footer .twc-footer-links a {
    color: #333;
    font-weight: 700;
}

.twc-footer .twc-footer-links a:hover { color: #387ab4; }

.twc-footer p {
    width: 100%;
    color: #4c4d51;
    font-family: Arial,sans-serif;
}

footer input {
    margin-bottom: 1em;
    padding: 0.35em 0.5em;
    border: 1px solid #E6E6E7;
    border-radius: 2px 2px 2px 2px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.1) inset;
}


.twc-icon-search:before {
    content: '\f002';
    line-height: 1;
}

/* ==========================================================================
   Theme
   ========================================================================== */

/* ==========================================================================
   Browser Specific
   ========================================================================== */
/* ==========================
	Firefox
   ========================== */
@-moz-document url-prefix() {

	.twc-search-btn { float: right; }
}

/* ==========================
	Webkit: Chrome/Safari
   ========================== */

@media screen and (-webkit-min-device-pixel-ratio:0) {

    .twc-top { height: 33px; }

    .twc-top-nav ul li ul { right: 0; }

    .twc-sub-navigation li { padding: .9em; }
}

/* ==========================
	IE: 6/7/8/9
   ========================== */

/* ie (.twc-ie) */
/* make buttons play nice in IE */

.twc-ie button {
    overflow: visible;
    width: auto;
}

/* scale images in IE7 more attractively */
.twc-ie img {-ms-interpolation-mode: bicubic;}

.twc-ie .twc-customerLocation ul li ul {
    right: 0;
}

/* ie6 (.twc-ie6) */

/* prevent BG image flicker upon hover */
.twc-ie6 html {filter: expression(document.twc-execCommand('BackgroundImageCache', false, true));}
.twc-ie6 input {vertical-align: text-bottom;}

/* ie7 (.twc-ie7) */
.twc-ie7 .twc-container { overflow: visible; }

/* ie9 (.twc-ie9) */
/* Fix IE9 overflow bug */
.twc-ie9 svg:not(:root) { overflow: hidden; }

.twc-ie9 .twc-gradient { filter: none; }

/* Fix various header/footer issues */

h3#twc-location {
    font-size: 13px;
    font-family: Arial, sans-serif;
    color: #fff;
    padding-bottom: 10px;
}

.twc-header-search .twc-search-input-wrap input {
    padding: .625em .5em;
}

.global-elements input[type='search']::-webkit-search-decoration,
.global-elements input[type='search']::-webkit-search-cancel-button {
    -webkit-appearance: none;
}

.user-location, .twc-location {
    padding: 0;
}

/*.twc-container {*/
    /*-webkit-box-sizing: border-box;*/
    /*-moz-box-sizing: border-box;*/
    /*box-sizing: border-box;*/
/*}*/

.global-elements input[type='search'],
.global-elements input[type='text'] {
    -webkit-appearance: none;
    -webkit-box-sizing: border-box;
}

    /* ==========================
    Main Navigation
   ========================== */

ul.main-nav {
    display: table-row;
    position: relative;
    width: 100%;
}

ul.main-nav > li.menu-item {
    display: table-cell;
}

ul.main-nav > li.menu-item.twc-last { border-right: 1px solid #545457; }

ul.main-nav > li.menu-item.active {
    background: #eeeeef;
    border-right: 1px solid #eeeeef;
}

ul.main-nav > li.menu-item.active > a { color: #333; }

ul.main-nav > li.menu-item > a {
    color: #fff;
    display: inline-block;
    line-height: 40px;
}

.navigation .main-nav > li > a, ul.main-nav > li.menu-item > a {
    padding: 0px 26px;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    font-size: 15px;
    font-size: 1.5rem;
    font-family: 'TWC Round Medium',Arial,Sans-Serif;
    font-weight: 100;
    color: #fff;
    text-transform: uppercase;
    height: 40px;
}

.navigation .main-nav > li > a em {
    letter-spacing: 0;
    font-size: 15px;
    font-style: normal;
}

ul.main-nav > li.menu-item > a {
    padding: 0;
    text-align: center;
}

.navigation {
    max-height: 40px;
}

ul.main-nav > li.menu-item:hover,
ul.main-nav > li.menu-item:hover.twc-active {
    background: #fff;
}

ul.main-nav > li.menu-item:hover > a,
ul.main-nav > li.menu-item:hover.twc-active > a {
    color: #333;
}

ul.main-nav > li.menu-item > a.twc-active {
    background: #eeeeef;
    color: #333;
}

ul.main-nav > li.menu-item > a.twc-active:hover {
    background: #fff;
    color: #333;
}

.twc-header .user-location input,
.twc-header .user-location textarea,
.twc-header .user-location select {
    padding: .625em .5em;
    border: none;
    border-radius: 3px;
    margin: 2px 0px;
}
.twc-header .user-location .btn {
    margin: 2px 0px;
    line-height: 1;
}

.footer .footer-links {
    clear: both;
    float: left;
    margin: 0;
    width: 100%;
}
.footer .legal-links li.last {
    padding-bottom: 8px;
}

.footer .col {
    padding-right: 0;
}
.twc-footer .fat-footer-links-array > .wrap > .col {
    margin-bottom: 24px;
    width: 14.583333%;
    margin-left: 2.5%;
}
.twc-footer .fat-footer-links-array > .wrap > .col:first-child {
    margin-left: 0%;
}

.navigation .megamenu-wrapper {
    width: 972px;
    display: table;
    margin: 0 auto;
}

.navigation .megamenu-wrapper ul.main-nav {
    display: table-row;
    position: relative;
    width: 100%;
}

.navigation ul.main-nav > li.first,
.navigation ul.main-nav > li:first-child,
.navigation ul.main-nav > li.last,
.navigation ul.main-nav > li:last-child,
.navigation ul.main-nav > li > a {
    background: none;
}
.navigation .megamenu-wrapper ul.main-nav > li {
    display: table-cell;
    border-left: 1px solid #545457;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.navigation .megamenu-wrapper ul.main-nav > li .megamenu-hover {
    text-align: left;
}

.navigation ul.main-nav > li > a {
    padding: 0 10px;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    font-size: 15px;
    font-size: 1.5rem;
    font-family: 'TWC Round Medium',Arial,Sans-Serif;
    font-weight: 100;
    color: #fff;
    text-transform: uppercase;
    width: 100%;
    padding: 0 10px;
}

.navigation ul.main-nav > li > a.active {
    background: #eeeeef;
    border-right: 1px solid #eeeeef;
}

.navigation ul.main-nav > li > a.active { color: #333; }

.navigation ul.main-nav > li:last-child { border-right: 1px solid #545457; }

.navigation .main-nav li.hover,
.navigation ul.main-nav > li.hover:first-child,
.navigation ul.main-nav > li.hover:last-child {
    background: #fff;
}

.navigation .main-nav li.hover .mega-menu {
    display: block;
    z-index: 1000;
}

.navigation .megamenu-wrapper {
    position: relative;
}
.navigation ul.main-nav .mega-menu {
    top: 40px;
    left: 1px;
}

header, header .div, header li, header a {
    line-height: normal;
}

.mega-menu p { font-family: Arial,Sans-Serif; }

.fancybox-opened {
    z-index: 10030 !important;
}
.twc-top-nav li.twc-active .smartLink {
    z-index: 8009;
}

#ola .twc-icon {
    width: 1em;
    font-family: 'FontAwesome', sans-serif;
    text-align: center;
    text-decoration: none;
    color: inherit;
}

.header-parsys {
    background-color: #000;
}

#ola header .user-location input,
#ola header .user-location textarea,
#ola header .user-location select {
    padding: .625em .5em;
    border: none;
    border-radius: 3px;
    margin: 2px 0px;
}
#ola header .user-location .btn {
    margin: 2px 0px;
    line-height: 1;
}

#ola .container {
    padding-bottom: 25px;
}

#header { clear: both; }


